/**********************************************************************************************/
/* Module Main Page */
/**********************************************************************************************/
.Left {width:193px; padding-top:10px; padding-left:8px;}
.Left .Search {width:193px; background-image:url(../images/modules/leftPage_center_bg.gif); background-repeat:repeat-y;}
.Left .Search input {width:163px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Left .Search select {width:163px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Left .Search .radioClass {border:none; width:20px; background-color:#FFFFFF;}
.Left .Search .Top {background-image:url(../images/modules/leftPage_top_bg.gif); width:193px; height:28px; font-size:13px; color:#589c2f; font-weight:bold; text-align:center; vertical-align:middle;}
.Left .Search .Text {padding-right:15px; padding-top:5px; padding-bottom:5px;}
.Left .Search .Field {padding-right:15px;}
.Left .Search .Bottom {background-image:url(../images/modules/leftPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:193px; height:7px; line-height:7px; padding-top:15px; text-align:left; padding-left:15px;}
.Left .Search .Bottom img {border:none;}
.Left .Search .Bottom1 {background-image:url(../images/modules/leftPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:193px; vertical-align:bottom;}
.Left .Search .Bottom1 img {border:none;}
.Left .Search .Bottom1 .Left {float:left; width:70px;}
.Left .Search .Bottom1 .Right {float:right; width:90px; text-align:center; margin-top:15px; margin-right:10px; font-weight:100;}
.Left .Search .Bottom1 .Right a:link {color:#589c2f; text-decoration:underline;}
.Left .Search .Bottom1 .Right a:visited {color:#589c2f; text-decoration:underline;}
.Left .Search .Bottom1 .Right a:hover {color:#589c2f; text-decoration:underline;}

.Left .Bullet {width:193px; height:42px; background-image:url(../images/modules/left_but.jpg); cursor:pointer; margin-top:7px;}
.Left .Bullet .Text {margin-right:30px; top:12px; font-size:13px; color:#589c2f; font-weight:bold; position:relative;}
.Left a:link {text-decoration:none;}
.Left a:visited {text-decoration:none;}
.Left a:hover {text-decoration:none;}

.Left .Register {width:193px; margin-top:5px; background-image:url(../images/modules/leftPage_center_bg.gif); background-repeat:repeat-y;}
.Left .Register .Top {background-image:url(../images/modules/leftSide_top_bg.gif); width:193px; height:7px; line-height:7px;}
.Left .Register .Text {padding-right:15px; padding-top:5px; font-size:13px; color:#589c2f; font-weight:bold;}
.Left .Register .Bottom {background-image:url(../images/modules/leftPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:193px; height:7px; line-height:7px; padding-top:15px; text-align:center; padding-bottom:5px;}
.Left .Register .Bottom img {border:none;}

.Right {padding-top:5px; padding-left:7px; padding-right:2px;}
.Right .MainTitle {padding-right:5px;}
.Right .MainText {padding-right:12px; padding-top:5px; height:107px; padding-bottom:10px;}
.Right .MainText .Image {border:#e8e8e8 1px solid; float:right; padding:0px; margin-left:7px; margin-bottom:5px;}
.Right .MainText .Image img {border:1px solid #ffffff; width:102px; height:68px;}
.Right .MainText .ImageNew {border:#e8e8e8 1px solid; float:right; padding:0px; margin-left:7px; margin-bottom:5px;}
.Right .MainText .ImageNew img {border:1px solid #ffffff;}
.Right .MainText .Text {width:230px; height:100px; OVERFLOW-Y: auto; OVERFLOW-X: auto; padding-right:0px;}
.Right .TextDivider {background-image:url(../images/modules/dot_line.gif); background-repeat:repeat-x; line-height:1px; height:1px; width:370px; padding-bottom:7px; padding-top:7px;}

.Right .MainText1 {padding-right:12px; padding-top:5px; height:103px; padding-bottom:10px;}
.Right .TextDivider1 {background-image:url(../images/modules/dot_line.gif); background-repeat:repeat-x; line-height:1px; height:1px; width:370px; padding-bottom:3px; padding-top:3px;}


.RightTD {width:186px;}
.MainTable {width:186px; background-image:url(../images/modules/med_center_bg.gif); background-repeat:repeat-y;}
.MainTable .Top {background-image:url(../images/modules/med_top_bg.gif); width:186px; height:7px; line-height:7px;}
.MainTable .Divider {background-image:url(../images/modules/dot_line.gif); background-repeat:repeat-x; line-height:1px; height:1px; width:186px;}
.MainTable .Title {font-size:13px; color:#589c2f; font-weight:bold; text-align:center; padding-bottom:7px; height:28px;}
.MainTable .Text {padding:10px 10px 10px 8px; height:55px;}
.MainTable .star {width:20px; padding-right:7px; padding-top:8px; height:55px;}
.MainTable .star img {border:0px;}
.MainTable .TextStar {padding:10px 5px 10px 8px; width:125px; height:55px;}
.MainTable .Bottom {background-image:url(../images/modules/med_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:186px; height:7px; line-height:7px; text-align:center; padding-top:5px;}
.MainTable .Bottom img {border:none;}

.NewItems {width:186px; background-image:url(../images/modules/med_center_bg.gif); background-repeat:repeat-y; height:100%;}
.NewItems .TopBox {background-image:url(../images/modules/med_top_bg.gif); width:186px; height:7px; line-height:7px; }
.NewItems .TopText {font-size:13px; color:#589c2f; font-weight:bold; text-align:center; padding-bottom:7px; height:28px;}
.NewItems .Line {background-image:url(../images/modules/dot_line.gif); background-repeat:repeat-x; line-height:1px; height:1px; width:186px;}
.NewItems .Content {padding:10px 10px 10px 8px; height:55px;}
.NewItems .BottomBox {background-image:url(../images/modules/med_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:186px; height:7px; line-height:7px; text-align:center; padding-top:5px;}

/*main2 - לינה, ארוחות, פעילויות*/
.CenterBox2 {width:186px; background-image:url(../images/modules/med_center_bg.gif); background-repeat:repeat-y;}
.CenterBox2 .Top {background-image:url(../images/modules/med_top_bg.gif); width:186px; height:7px; line-height:7px;}
.CenterBox2 .Divider {background-image:url(../images/modules/dot_line.gif); background-repeat:repeat-x; line-height:1px; height:1px; width:186px;}
.CenterBox2 .Title {font-size:13px; color:#589c2f; font-weight:bold; text-align:center; padding-bottom:7px; height:28px;}
.CenterBox2 .Text {padding:10px 10px 10px 8px; height:55px;}
.CenterBox2 .star {width:20px; padding-right:7px; padding-top:8px; height:55px;}
.CenterBox2 .TextStar {padding:10px 5px 10px 8px; height:55px; height:55px;}
.CenterBox2 .Bottom {background-image:url(../images/modules/med_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:186px; height:7px; line-height:7px; text-align:center; padding-top:5px;}
.CenterBox2 .Bottom img {border:none;}

/*main - קבוצות, מדריכים, טיולים*/
.Right .CenterBox1 {width:186px; background-image:url(../images/modules/med_center_bg.gif); background-repeat:repeat-y;}
.Right .CenterBox1 .Top {background-image:url(../images/modules/med_top_bg.gif); width:186px; height:7px; line-height:7px;}
.Right .CenterBox1 .Divider {background-image:url(../images/modules/dot_line.gif); background-repeat:repeat-x; line-height:1px; height:1px; width:186px;}
.Right .CenterBox1 .Line {background-image:url(../images/modules/dot_line.gif); background-repeat:repeat-x; line-height:1px; height:1px; width:186px;}
.Right .CenterBox1 .Title {font-size:13px; color:#589c2f; font-weight:bold; text-align:center; padding-bottom:7px; height:28px;}
.Right .CenterBox1 .Image {padding:5px; height:165px;}
.Right .CenterBox1 .Image img {width:174px; height:116px; border:none;}
.Right .CenterBox1 .Text {padding:5px;}
.Right .CenterBox1 .Bottom {background-image:url(../images/modules/med_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:186px; height:22px; line-height:7px; text-align:center; padding-top:5px;}
.Right .CenterBox1 .Bottom img {border:none;}
.Right .CenterBox1 .Bottom a:link {color:#000000; text-decoration:none;}
.Right .CenterBox1 .Bottom a:visited {color:#000000; text-decoration:none;}
.Right .CenterBox1 .Bottom a:hover {color:#000000; text-decoration:underline;}

/**********************************************************************************************/
/* Module Index */
/**********************************************************************************************/
.Index {width:570px; font-size:12px; line-height:1.3; padding-right:10px; padding-left:10px; text-align:right; padding-right:50px;}
.Index .Bullet {width:25px; padding-top:4px; height:102px;}
.Index .Text {padding-left:10px; line-height:1.3; height:102px;}
.Index .Text .Title {font-weight:bold;}
.Index .Image {width:116px; height:102px; background-image:url(../images/News/bg_small_pic.gif); background-repeat:no-repeat; text-align:center; vertical-align:top; padding-top:7px;}
.Index .Image img {border:none;}
.Index .Search {width:505px; margin-bottom:20px;}
.Index .Search input {width:100px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Index .Search select {width:100px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Index .Search .Title {vertical-align:middle; padding-left:5px;}
.Index .Search .Field {vertical-align:middle;}
.Index .Search .Send {vertical-align:middle; padding-top:3px;}
.Index .Search .Send img {border:none;}

.Index .Details {}
.Index .Details .Title {font-weight:bold; padding-top:5px;}
.Index .Details .RightTitle {width:100px;}
.Index .Details .LeftText {width:150px;}
.Index .Details .LeftTextLong {width:200px;}

/**********************************************************************************************/
/* Module Card */
/**********************************************************************************************/
.Card {}
.Card .Left {width:193px; padding-top:10px; padding-left:8px;}
.Card .Left .Details {width:193px; background-image:url(../images/modules/leftPage_center_bg.gif); background-repeat:repeat-y;}
.Card .Left .Details .Top {background-image:url(../images/modules/leftSide_top_bg.gif); width:193px; height:7px; line-height:7px;}
.Card .Left .Details .Title {padding:0px 15px 2px 10px; color:#589c2f;}
.Card .Left .Details .Text {padding-right:15px; padding-left:10px;}
.Card .Left .Details .Field {padding-right:15px;}
.Card .Left .Details .Bottom {background-image:url(../images/modules/leftPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:193px; height:7px; line-height:7px; padding-top:2px;}
.Card .Left .Details .Bottom img {border:none;}

.Card .Left .Pictures {width:193px; background-image:url(../images/modules/leftPage_center_bg.gif); background-repeat:repeat-y; margin-top:5px;}
.Card .Left .Pictures img {border:none;}
.Card .Left .Pictures .Top {background-image:url(../images/modules/leftPage_top_bg.gif); width:193px; height:28px; font-size:13px; color:#589c2f; font-weight:bold; text-align:center; vertical-align:middle;}
.Card .Left .Pictures .Image {text-align:center; vertical-align:middle; padding-top:8px; padding-bottom:8px;}
.Card .Left .Pictures .Image img {border:none; width:183px; height:122px;}
.Card .Left .Pictures .ImageNew {text-align:center; vertical-align:middle; padding-top:8px; padding-bottom:8px;}
.Card .Left .Pictures .ImageNew img {border:none;}
.Card .Left .Pictures .Text {width:140px; text-align:center;}
.Card .Left .Pictures .RightArrow {width:27px; text-align:left; padding-top:2px;}
.Card .Left .Pictures .LeftArrow {width:25px; text-align:right; padding-top:2px;}
.Card .Left .Pictures .Bottom {background-image:url(../images/modules/leftPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:193px; height:7px; line-height:7px;}

.Card .Right {width:377px;}
.Card .Right .RightContent {float:right; width:85px; padding-top:2px;}
.Card .Right .LeftContent {float:left; width:265px; line-height:1.5;}
.Right .Title {font-size:13px; color:#589c2f; font-weight:bold; padding-bottom:5px; padding-right:10px;}
.Right .Text {padding-top:3px; padding-bottom:3px; padding-right:15px;}
.Right .Text a:link {text-decoration:underline;}
.Right .Text a:visited {text-decoration:underline;}
.Right .Text a:hover {text-decoration:underline;}

.Card .LoginBox 	{width:167px; height:133px; margin-top:5px; background-image:url(../images/HP/login_full_bg.jpg); background-repeat:no-repeat;}
.Card .LoginBox .title {color:#000000; font-weight:bold; height:15px; padding-top:5px; padding-right:10px; padding-bottom:5px;}

.Card .LoginBox input {width:90px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Card .LoginBox .AdvSerach {padding-right:11px; vertical-align:bottom; padding-bottom:7px; width:66px;}
.Card .LoginBox form {margin:0px; padding:4px; vertical-align:middle;}
.Card .LoginBox img {border:0px;}
.Card .LoginBox .text {padding-right:10px;}
.Card .LoginBox .bottom {padding-right:10px; line-height:1.5;}
.Card .LoginBox a:link {color:#589c2f; text-decoration:underline;}
.Card .LoginBox a:visited {color:#589c2f; text-decoration:underline;}
.Card .LoginBox a:hover {color:#589c2f; text-decoration:underline;}

.Card .LoginForm {width:380px;}
.Card .LoginForm input {width:180px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Card .LoginForm .Divider {height:20px;}
.Card .LoginForm .Top {background-color:#589c2f; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:center; vertical-align:middle; height:22px;}
.Card .LoginForm .Arrow {width:50px; text-align:left; padding-left:15px; vertical-align:top; padding-top:6px;}
.Card .LoginForm .Title {width:70px; vertical-align:top; padding-top:3px;}
.Card .LoginForm .Field {width:180px;}
.Card .LoginForm .Mandatory {padding-right:10px; padding-top:4px;}
.Card .LoginForm .Send {text-align:left;}
.Card .LoginForm .Send img {border:none;}
.Card .LoginForm .MustTxt {font-weight:bold;}
.Card .LoginForm .Close {background-color:#589c2f; padding-right:10px;}
.Card .LoginForm .Close a:link {color:#FFFFFF; text-decoration:none;}
.Card .LoginForm .Close a:visited {color:#FFFFFF; text-decoration:none;}
.Card .LoginForm .Close a:hover {color:#FFFFFF; text-decoration:underline;}

/**********************************************************************************************/
/* Module Comments */
/**********************************************************************************************/
.Comments {width:579px; margin-top:10px;}
.Comments .Top {background-image:url(../images/Comments/bg_title.gif); background-repeat:no-repeat; width:579px; height:28px; padding-right:45px; padding-left:10px; vertical-align:middle;}
.Comments .Top .Title {float:right; position:relative; font-size:13px; color:#589c2f; font-weight:bold; padding:0px; margin:0px;}
.Comments .Top a:link {text-decoration:underline;}
.Comments .Top a:visited {text-decoration:underline;}
.Comments .Top a:hover {text-decoration:underline;}
.Comments .Top .CommentsNum {float:left; position:relative;}
.Comments .Top .AddComment {float:left; position:relative; width:140px;}
.Comments .NoText	{font-weight:bold;}

.Comments .Close {padding-right:20px; padding-top:5px; padding-bottom:5px; position:relative;}
.Comments .Close .Num {float:right; position:relative; width:20px;}
.Comments .Close .Title {float:left; position:relative; width:535px;}
.Comments .Close .Title a:link {color:#000000; text-decoration:none;}
.Comments .Close .Title a:visited {color:#000000; text-decoration:none;}
.Comments .Close .Title a:hover {color:#000000; text-decoration:underline;}
.Comments .Close .Name {color:#898989;}
.Comments .Close .Name a:link {color:#898989; text-decoration:none;}
.Comments .Close .Name a:visited {color:#898989; text-decoration:none;}
.Comments .Close .Name a:hover {color:#898989; text-decoration:none;}
.Comments .Close .Text {display:none;}
.Comments .Close .Bottom {display:none;}

.Comments .Open {padding-right:20px; padding-top:5px; padding-bottom:5px; border:1px solid #e5e5e5; background-color:#fdfdfd; position:relative;}
.Comments .Open .Num {float:right; position:relative; width:20px; font-weight:bold;}
.Comments .Open .Title {float:left; position:relative; width:535px;}
.Comments .Open .Title a:link {color:#000000; text-decoration:none;}
.Comments .Open .Title a:visited {color:#000000; text-decoration:none;}
.Comments .Open .Title a:hover {color:#000000; text-decoration:underline;}
.Comments .Open .Name {color:#898989;}
.Comments .Open .Name a:link {color:#898989; text-decoration:none;}
.Comments .Open .Name a:visited {color:#898989; text-decoration:none;}
.Comments .Open .Name a:hover {color:#898989; text-decoration:none;}
.Comments .Open .Text {margin-top:10px; margin-right:22px;}
.Comments .Open .Text .Date {color:#898989; font-size:11px;}
.Comments .Open .Bottom {margin-top:10px; margin-bottom:0px; width:110px; float:left;}
.Comments .Open .Bottom a:link {text-decoration:underline;}
.Comments .Open .Bottom a:visited {text-decoration:underline;}
.Comments .Open .Bottom a:hover {text-decoration:underline;}
.Comments .Open .Bottom .Right1 {float:right; width:69%;}
.Comments .Open .Bottom .Left1 {float:left; width:30%;}


/*Forms*/
.CommentForm {width:450px;}
.CommentForm input {width:190px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.CommentForm .TextInput {width:190px; height:85px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.CommentForm .radioClass {border:none; width:20px; background-color:#FFFFFF;}
.CommentForm .Divider {height:40px;}
.CommentForm .Top {background-color:#589c2f; font-size:13px; font-weight:bold; color:#FFFFFF; vertical-align:middle; height:22px; padding-right:110px;}
.CommentForm .Close {background-color:#589c2f; padding-right:10px;}
.CommentForm .Close a:link {color:#FFFFFF; text-decoration:none;}
.CommentForm .Close a:visited {color:#FFFFFF; text-decoration:none;}
.CommentForm .Close a:hover {color:#FFFFFF; text-decoration:underline;}
.CommentForm .Arrow {width:90px; text-align:left; padding-left:15px; vertical-align:top; padding-top:6px;}
.CommentForm .Title {width:80px; vertical-align:top; padding-top:3px;}
.CommentForm .Field {width:190px;}
.CommentForm .Mandatory {padding-right:10px;}
.CommentForm .Send {text-align:left;}
.CommentForm .Send img {border:none;}


.ModuleForm {width:450px;}
.ModuleForm input {width:190px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.ModuleForm select {width:190px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.ModuleForm .TextInput {width:190px; height:85px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.ModuleForm .radioClass {border:none; width:20px; background-color:#FFFFFF;}
.ModuleForm .Divider {height:40px;}
.ModuleForm .Top {background-color:#589c2f; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:center; vertical-align:middle; height:22px;}
.ModuleForm .Arrow {width:90px; text-align:left; padding-left:15px; vertical-align:top; padding-top:6px;}
.ModuleForm .Arrow1 {width:90px; text-align:left; padding-left:20px; vertical-align:top; padding-top:6px;}
.ModuleForm .Title {width:100px; vertical-align:top; padding-top:3px;}
.ModuleForm .Field {width:190px;}
.ModuleForm .FieldLong {width:320px;}
.ModuleForm .FieldLong input {width:300px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.ModuleForm .FieldLong select {width:300px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.ModuleForm .FieldLong .radioClass {border:none; width:20px; background-color:#FFFFFF;}
.ModuleForm .Mandatory {padding-right:10px; padding-top:4px;}
.ModuleForm .Send {text-align:left;}
.ModuleForm .Send img {border:none;}
.ModuleForm .MustTxt {font-weight:bold;}
.HpEditor {width:190px; height:190px;}

.GuideList {position:absolute; right:25; z-index:1; width:160px; height:50px; background-color:#333333;}

/*Advanced Search*/
.AdvancedSearch .SearchTD {display:none; padding-right:10px;}
.AdvancedSearch .Search {margin-bottom:10px; margin-top:10px; background-color:#FFFFFF;}
.AdvancedSearch .Search input {width:100px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.AdvancedSearch .Search select {width:100px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.AdvancedSearch .Search .Title {vertical-align:middle; padding-left:5px;}
.AdvancedSearch .Search .Field {vertical-align:middle; padding-left:10px;}
.AdvancedSearch .Search .Send {vertical-align:middle; padding-top:3px;}
.AdvancedSearch .Search .Send img {border:none;}
.AdvancedSearch .Search .radioClass {border:none; width:20px; background-color:#FFFFFF;}


.ModuleForm .MaxWidth	{ width:300px;}
.ModuleForm .MaxWidthFile	{ width:244px;}
.ErrorMsg {font-weight:bold; color:#FF0000;}